Subject: binary mount
From: [email-masked] (Pasa Guglielmo)

24 May 1997 09:50:09 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 3.01Gold [fr] (Win95; I)
MIME-Version: 1.0
Original-To: [email-masked]
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id IAA01490
Original-Sender: [email-masked]

Hi,
After all that time I heard of mounting in binary I've taken the
decision to ask what does it mean ?
Is it to be done in the registries of win95 and then how ?
or I must do it manually with 'mount -b' and then how and should I do it
every time I use cygwin ?
-- 
Sincerely,
				Pasa Guglielmo
------------------------------------------------------------------
& e-mail  : [email-masked]  &  tel.:  +41 (0)24 485 50 40  &
& mailing : Pasa Guglielmo        &  fax :  +41 (0)24 485 50 44  &
& 	    Rte des Cases 17A     & 	  	  		 &	
& 	 CH-1890 St-Maurice       &				 &	
&	    (Switzerland)         &				 &	
------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".